# mediaplayer.jumpTo

Sets the position in seconds of the current song.

Usage

    mediaplayer.jumpTo [-q] <pos>

Description
Sets the position in seconds of the current song .
Syntax Specification

    mediaplayer.jumpTo [-q] <pos>

See also
media player module documentation, $mediaplayer.position, $mediaplayer.lenght,

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011